src-git-full base https://git.openwrt.org/openwrt/openwrt.git^c6652a7c94
src-git-full packages https://git.openwrt.org/feed/packages.git^d19efa138
src-git-full luci https://git.openwrt.org/project/luci.git^5af5f4a1e
src-git-full routing https://git.openwrt.org/feed/routing.git^0f1d89c
src-git-full telephony https://git.openwrt.org/feed/telephony.git^a5d0393
